@charset "GBK";
/* CSS Document */
/* for public use
----------------------------------------------------*/
html, body { height: 100%; background: url(http://ue6.17173.itc.cn/hlfb/bj.jpg)}
 
body, form, menu, dir, fieldset, blockquote, p, pre, ul, ol, dl, dd { margin: 0; padding: 0; }
 
div, p { display: block; }
 
ul, ol, dl, li { list-style: none; }
 
img { border: 0; }
 
a { text-decoration: none; }
 
a:hover { text-decoration: underline; }
 
.clear { clear: both; margin: 0; padding: 0; }
 
.p12 { font-size: 12px; line-height: 20px; }
 
.p12Bold { font-size: 12px; font-weight: bold; line-height: 20px; }
 
.p14 { font-size: 14px; line-height: 24px; }
 
.p14Bold { font-size: 14px; font-weight: bold; line-height: 24px; }
.p18Bold { font-size: 18px; font-weight: bold; line-height: 36px; }
 
.p24Bold { font-size: 24px; font-weight: bold; line-height: 36px; }
 
.cBlack, .cBlack a { color: #000; text-decoration: none; }
 
.cBlack a:hover { color: #000; text-decoration: underline; }
 
.cWhite, .cWhite a { color: #fff; text-decoration: none; }
 
.cWhite a:hover { color: #fff; text-decoration: underline; }
 
.cRed, .cRed a { color: #ff0000; text-decoration: none; }
 
.cRed a:hover { color: #ff0000; text-decoration: underline; }
 
.cGray, .cGray a { color: #928f8f; text-decoration: none; }
 
.cGray a:hover { color: #928f8f; text-decoration: underline; }
 
.cBrown, .cBrown a { color: #6f6f6f; text-decoration: none; }
 
.cBrown a:hover { color: #6f6f6f; text-decoration: underline; }
 
.pdTop10 { padding-top: 10px; }
 
.pdRight10 { padding-right: 10px; }
 
.pdBottom5 { padding-bottom: 5px; }
.pdBottom10 { padding-bottom: 10px; }
.pdLeft10 { padding-left:10px; }
 
.pdLeft30 { padding-left:30px; }
 
.mdTop10 { margin-top: 10px; }
 
.mdRight10 { margin-right: 10px; }
 
.mdBottom10 { margin-bottom: 10px; }
 
.mdLeft10 { margin-left: 10px; }
.mdBottom5 { margin-bottom: 5px; }
/*frame-work NO.1
----------------------------------------------------*/
.topBJ{ background:url(http://i5.17173.itc.cn/2010/pkhlk/top/topbj_new.jpg) no-repeat center top;}
.kuang{ border:#4c4c4c 1px solid;}
.kuang .line{ border-bottom:#4c4c4c 1px solid;}
.nav,.nav a{ font-size:12px; color:#8b8a84; line-height:20px; text-decoration:none;}
.nav a:hover{ font-size:12px; color:#f97716; line-height:20px; text-decoration:underline;}
.jtList { width: 100%; margin: 0; padding: 0; }
 
.jtList IMG { border: 1px solid #5f5d5d; width:158px; height:118px; }
 
.jtList UL { margin: 0 auto; padding: 0; }
 
.jtList LI { float: left; display: block; width:160px; margin: 0 10px 5px; padding: 0; }
 
.jtList LI, .jtList LI A { float: left; font-size: 12px; color: #898888; text-align: center; text-decoration: none; }
 
.jtList LI A:hover { float: left; font-size: 12px; color: #898888; text-align: center; text-decoration: underline; }
 
.jtList LI SPAN, .jtList LI SPAN a { clear: both; float: left; display: block; overflow: hidden; width:160px; margin: 0; padding: 3px 0; }
#BK { width: 440px; padding: 0 9px 0 30px; margin: 0 auto; vertical-align: bottom; height: 28px; background:url(http://ue6.17173.itc.cn/hlfb/dh.gif) repeat-x left bottom;}
.BKquhuan { width: 65px; height:28px; background:url(http://ue1.17173.itc.cn/hlfb/qh.gif) no-repeat left bottom;}
 
.BKquhuan a:link, .BKquhuan a:visited, .BKquhuan a:active { font-size: 12px; font-weight:bold; text-decoration: none; color: #ffcc01; line-height: 28px; }
 
.BKquhuan a:hover { font-size: 12px; font-weight:bold;}
 
.BKquhuan1 { width: 65px; height: 28px; margin-right: 0; background:url(http://ue5.17173.itc.cn/hlfb/qh1.gif) no-repeat left bottom;}
 
.BKquhuan1, .BKquhuan1 a:link, .BKquhuan1 a:visited, .BKquhuan1 a:active { text-decoration: none; color: #5e5e5e; font-size: 12px; line-height: 28px; }
 
#BKcontent1, #BKcontent2, #BKcontent3, #BKcontent4, #BKcontent5 { float: left; width: 65px; height:28px; text-align: center; margin: 0 4px; line-height: 28px; padding: 0; }
 
#BKccontent1, #BKccontent2, #BKccontent3, #BKccontent4, #BKccontent5 { width: 470px; height: 150px; clear: both; text-align: left; padding: 5px 9px 5px 0; margin: 0 auto; overflow: hidden; }
.pagination { clear: both; height: 25px; padding:0 2px; margin: 0 auto; line-height: 25px; }
 
.pagination ul { margin: 0; padding: 0; text-align: left; font-size: 12px; text-align: left; }
 
.pagination li { list-style-type: none; display: inline; }
 
.pagination a, .pagination a:visited { border: 1px solid #000000; text-decoration: none; color: #747474; background-color: #000000; padding: 2px 5px 1px; }
 
.pagination a:hover, .pagination a:active { border: 1px solid #424242; color: #fff; background-color: #424242; }
 
.pagination li.elide { list-style-type: none; display: inline; padding-bottom: 1px; background-color: #fff; color: #000; }
 
.pagination li.disablepage { padding: 2px 5px 1px; border: 1px solid #c8c8c8; color: #000; }
 
.pagination li.nextpage { font-weight: bold; }
 
.pagination li.currentpage { font-weight: bold; padding: 2px 5px 1px; border: 1px solid #424242; background-color: #424242; color: #fff; }
.row{ padding:0; margin:0; clear:both;}
.boxContent{padding:5px 5px 0 5px;margin: 0px; float: left; width:238px; clear:both;}
.boxContent dl{ padding:0;}
.dt3{ padding: 0px; margin:5px 6px 0 6px; float: left; width:107px; height:25px;}
.dt3,.dt3 a{ color:#c2826b; text-decoration:none;  text-align: center; font-size:12px; line-height:25px; display:block; background: url(http://ue5.17173.itc.cn/hlfb/tab.gif) no-repeat center center;}
.dt3 a:hover{ color:#c2826b; text-decoration:none; text-align: center; font-size:12px; line-height:25px; background: url(http://ue5.17173.itc.cn/hlfb/tab.gif) no-repeat center center;}
.main_2_bottom{ background:url(http://ue4.17173.itc.cn/hlfb/k_03.gif) no-repeat center bottom;}
.main_2_top{ background: url(http://ue2.17173.itc.cn/hlfb/k_01.gif) no-repeat center top;}
/*ICP
----------------------------------------------------*/  
#footer { width: 960px; clear: both; margin: 0 auto; padding: 0; background:url(http://ue5.17173.itc.cn/hlfb/hlfb_41.jpg) no-repeat center top;}
 
#footerLogo { text-align: right; width: 300px; float: left; margin: 0; padding: 10px 0 10px; }
 
#footerText { float: right; width: 620px; text-align: left; line-height: 15px; font-size: 12px; color: #b2b2b2; text-decoration: none; font-family: "Tahoma", "Verdana", "Arial"; margin: 0; padding: 20px 0; }
 
#footerText a:link, #footerText a:visited, #footerText a:active { text-align: left; line-height: 15px; font-size: 12px; color: #b2b2b2; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial"; }
 
#footerText a:hover { text-align: left; line-height: 15pt; font-size: 12px; color: #b2b2b2; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial"; }
 
#footerText p { line-height: 15pt; margin: 0; padding: 0; }
 
#footerText span { margin: auto; padding: 0 10px; }
/* 引用官方 */
.sub_cont { font-size:14px; padding-top:4px;}
.sub_cont img{  border:1px solid #888; background-color:#FFF;padding:2px;}
.sub_cont a:hover img{ border:1px solid #583829; }
.sub_cont p {padding:5px 0;}
.sub_cont .guide_col {margin-bottom:20px;}
.sub_cont .guide_col p { padding:3px 0;}
/*分页*/
div.page {padding:3px; margin:3px; text-align: center;}
div.page table,div.page table td{ border:none}
div.page a {border:1px solid #635A49;color:#9D3E22;margin:2px;padding:2px 5px;text-decoration:none;}
div.page a:hover {background-color:#635A49;border:1px solid #1A130B;color:#fff;margin:2px;padding:2px 5px;}
div.page a:active {border: #000099 1px solid; color: #000;}
div.page span.current {background-color:#635A49;border:1px solid #1A130B;color:#fff;font-weight:bold;margin:2px;padding:2px 5px;}
div.page span.no_link { border:1px solid #635A49;color:#707070;margin:2px;padding:2px 5px;}
div.page table { text-align: center;margin:0 auto;}
/*资料页面导航用表格样式*/
.mark{font:14px 宋体; border:2px solid #5A5952; border-collapse: collapse;margin:0 auto; }
.mark td{text-align:center;border:1px solid #5A5952;padding:6px auto;height:28px;}
.mark td a{ text-decoration:none}
.mark td a.on { text-decoration:underline; font-weight:bold; font-size:15px;}
.mark td a:hover{ text-decoration:underline}
.mark img{border:none;}
/*表格样式*/
.sed_tab { border: 2px solid #5A5952; border-collapse: collapse;margin:0 auto; }
.sed_tab td { border: 1px solid #5A5952;padding:7px 5px;}
.sub_content img{  border:1px solid #888; background-color:#FFF;padding:2px;}
.sub_content a:hover img{ border:1px solid #583829; }
.sub_cont .td1 { width:74px;}
.sub_cont .td2 { width:88px;}
.sub_cont .td3 { width:56px;}
.sub_right_bottom { text-align:right; padding:10px 0 0 0;}
.more_guide { padding:0 0 20px 0;}
.sub_right_bottom .btn_copy { text-align:center; }
.sub_right_bottom .hr { margin:24px auto;}
.sub_right_bottom,.sub_right_bottom a{color:#424139;}
.sub_right_bottom a{text-decoration:underline;}
/* -----------底部---------- */
.banner_bottom { padding-top:16px;}
.banner_bottom img { border:1px solid #BDB2AD;}
.banner_bottom a:hover img { border:1px solid #fff;}
.footer{ }
/****************************************** 
 *下载页
 ******************************************/
.down_line { padding:0 70px 5px 70px; background:url(http://image.91.com/xxg/images/1003/sub/down_line.jpg?) no-repeat center bottom; margin-top:20px;}
#down_nav { background:url(http://image.91.com/xxg/images/1003/sub/download_nav.jpg) no-repeat; width:393px; height:34px;padding-left:13px;}
#down_nav a{ width:104px; height:34px; text-indent:-999em; overflow:hidden; display:block; float:left; margin-right:3px;}
#down_nav .down2 { width:142px;}
#down_nav .down3 { width:126px;}
#down_nav .down1:hover,#down_nav .on1 { background:url(http://image.91.com/xxg/images/0911/sub/download_nav.jpg) no-repeat -13px -34px;}
#down_nav .down2:hover,#down_nav .on2 { background:url(http://image.91.com/xxg/images/0911/sub/download_nav.jpg) no-repeat -120px -34px;width:142px;}
#down_nav .down3:hover,#down_nav .on3 { background:url(http://image.91.com/xxg/images/0911/sub/download_nav.jpg) no-repeat -265px -34px;width:126px;}
.version{ padding:22px 0 12px 18px; line-height:24px; font-size:14px;}
#con_down_2{float:left;}
.download_cont { padding:10px 0 0 0; float:left;}
.client .cl_t{ text-align:center; background:url(http://image.91.com/xxg/images/1003/sub/th.jpg) no-repeat; width:570px; height:43px; color:#D1D6D7; text-align:center; line-height:43px; font-size:14px; border:none; font-weight:bold;}
.push_down { width:568px; background-color:#C8C0B9;border:1px solid #646464;  border-top:none; padding-bottom:24px; float:left}
.push_down  ul { float:left;}
.push_down  li { width:280px; margin:24px 0 0 0;}
.push_down li a { display:block; margin:0 auto; text-indent:-999em;}
/*FTP 下载*/
.ftp_d1 a,.ftp_d2 a,.ftp_d3 a,.ftp_w1 a,.ftp_w2 a,.ftp_w3 a  { height:32px;width:167px;background:url(http://image.91.com/xxg/images/0911/sub/ftp_1.jpg) no-repeat;}
.ftp_d1 a { background-position:0 0;}
.ftp_d2 a { background-position:0 -32px;}
.ftp_d3 a { background-position:0 -64px;}
.ftp_w1 a { background-position:-167px 0;}
.ftp_w2 a { background-position:-167px -32px;}
.ftp_w3 a { background-position:-167px -64px;}
/*BT 下载*/
.download_cont .mar{ margin-top:35px;}
.bt_d1 a,.bt_d2 a,.bt_w1 a,.bt_w2 a { height:80px; width:210px;background:url(http://image.91.com/xxg/images/0911/sub/bt.jpg) no-repeat;}
.bt_d1 a { background-position:0 0;}
.bt_d2 a { background-position:0 -80px;}
.bt_w1 a { background-position:-210px 0;}
.bt_w2 a { background-position:-210px -80px;}
/*******更新包下载*******/
.update_down { padding:0 0 0 18px; line-height:24px;}
.update_down h4 { background:url(http://image.91.com/xxg/images/1003/sub/down_ico.jpg) no-repeat; padding:3px 0 0 28px; font-size:14px; height:30px; line-height:30px;}
.up_1 { padding:25px 0 0 0; margin:0 0 20px 0;}
.up_1 p{text-indent:28px;}
/******下载向导*****/
.down_guide { padding-top:20px;}
.guide_bg { background:url(http://image.91.com/xxg/images/0911/sub/guide_bg.jpg) no-repeat; width:533px; height:40px; margin:18px auto; color:#D1D6D7;font-size:14px; line-height:40px; font-weight:bold;padding-left:33px;}
.guide_note { color:#851B1B;  font-weight:bold; padding:15px 0 20px 0;}
.guide_img { background:url(http://image.91.com/xxg/images/1003/sub/guide_img.jpg) no-repeat; width:570px; height:392px; margin:0 auto; text-align:center; }
/****************************************** 
 *游戏资料页
 ******************************************/
 .infor_pos { padding:10px 40px 0 40px;}
 .infor_t { background:url(http://image.91.com/xxg/images/0911/sub/infor_t.gif) no-repeat; width:649px; height:33px;}
 .infor_bg { background:url(http://image.91.com/xxg/images/0911/sub/infor_bg.gif) repeat-y 0 0; width:649px; }
 .infor_bt { background:url(http://image.91.com/xxg/images/0911/sub/infor_bg.gif) no-repeat -649px 0; height:15px; padding-bottom:15px;}
 .infor_t2 { background:url(http://image.91.com/xxg/images/0911/sub/infor_t.gif) no-repeat -649px 0; padding:12px 13px 0 13px;}
 .infor_t2 b{ color:#E5CEA8;}
 .infor_t2 p { padding:3px 0;}
.tt1,.tt2,.tt3,.tt4,.tt5 { background:url(http://image.91.com/xxg/images/0911/sub/guide_ico.gif) no-repeat 0 5px; color:#B00B09; font-size:14px; padding-left:34px; line-height:33px;}
.tt2 { background-position:0 -45px;}
.tt3 { background-position:0 -95px;}
.tt4 { background-position:0 -145px;}
.tt5 { background-position:0 -195px;}
/******游戏壁纸*****/
.wallpaper td {text-align:center; padding:10px 0 0 0;}
.wallpaper td br:after{ content:"."; display:block; height:0; visibility:hidden; }
.wallpaper td br{display:none;}
.wallpaper td a {padding:5px 0 0 0;}
.wallpaper table {margin:0 auto; width:100%;}
/******二级页列表页*****/
.list_more { text-align:right; padding:10px 0  0 0;}
.list_page td {  line-height:24px;}
.list_page { padding:0 27px;}
.showlist_3{ padding:4px 0; margin:0 auto; width:234px; }
.showlist_3 li{overflow:hidden; float:left;clear:both; 
				width:234px; height:20px;padding:0px 0 0px 10px; margin:0;}
.showlist_3 li,.showlist_3 li a{line-height:18px; font-size:12px; color:#928f8f; text-decoration:none;}
.showlist_3 li a:hover{line-height:18px; font-size:12px; color:#928f8f; text-decoration: underline;}